A {COLOR: #4169E1; TEXT-DECORATION: underline}
A:hover {COLOR: #FF4500; TEXT-DECORATION: none}

BODY
{
  text-align: center;
  font-family: Verdana;
  font-size: small;
}

FORM
{
  padding: 0px;
  margin: 0px;
}

INPUT.form_text
{
  WIDTH: 250px
}

TEXTAREA
{
  WIDTH: 250px;
  height: 100px;
}

DIV.main
{
  margin: 0 auto;
  width: 960px;
}

TABLE
{
  border-collapse: collapse;
  border: 0px;
  width: 100%;
}

TABLE.form
{
  border: 0px;
}

TABLE.form TD
{
  width: 50%;
}

TABLE.bordered TD
{
  border: 1px solid black;
}

TR.search
{
  border: 0px;
}

TD.form_field_title
{
  text-align: right;
}

TR.search TD
{
  border: 0px;
  padding: 0px 0px 5px 0px;
  vertical-align: middle;
}

TR.title TD
{
  font-weight: bold;
  color: #000080;
  text-align: center;
  padding: 5px;
}

TD
{
  font-family: Verdana;
  font-size: small;
  border: 0px;
  vertical-align: top;
}

SPAN.info
{
  font-weight: bold;
  color: #000080;
  font-size: x-small;
}

SPAN.small_text
{
  font-size: x-small;
}


SPAN.info_msg
{
  font-size: x-small;
  font-weight: bold;
  color: #008000;
}

SPAN.err_msg
{
  font-size: x-small;
  font-weight: bold;
  color: #FF0000;
}

.container { width: 800px; margin: 0 auto; }

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }